program UTPackage;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  Preferences in 'Preferences.pas' {Form1},
  PackageFormat in 'PackageFormat.pas',
  AboutDlg in 'AboutDlg.pas' {AboutBox},
  PkgAux in 'PkgAux.pas',
  NormalTexture in 'NormalTexture.pas',
  TiledPreviewDlg in 'TiledPreviewDlg.pas' {TiledPreviewForm},
  FullPreviewDlg in 'FullPreviewDlg.pas' {FullPreviewForm},
  ErrorBox in 'ErrorBox.pas' {frmError};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'UTX-Viewer';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TTiledPreviewForm, TiledPreviewForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TFullPreviewForm, FullPreviewForm);
  Application.CreateForm(TfrmError, frmError);
  Application.Run;
end.
